tweedegolf/video-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Youtube video manager for Symfony 3 projects

Installs: 43

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 9

Forks: 0

Type:symfony-bundle

v0.1.5 2018-04-30 09:45 UTC

This package is auto-updated.

Last update: 2021-09-29 01:49:43 UTC


README

Add a super nice youtube video browser thing to your Symfony 3 projects

Asset requirements

The following nodejs libraries are required.

  • react
  • react-dom
  • lodash
  • superagent

The SCSS stylesheet that is provided works as an extension of the Bootstrap 3 framework. The Bootstrap javascript components are not required.